body {
  margin: 0;
  font-size: 16px;
  line-height: 20px;
}
/* .container {
  width: 1170px !important;
  margin: 0 auto;
} */
h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
  padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Raleway", sans-serif;
}
ul {
  margin: 0;
  padding: 0;
}
li {
  list-style: none;
}
a {
  text-decoration: none;
}
.clear {
  clear: both;
}
.btn {
  font-family: "Raleway", sans-serif;
  font-weight: 500 !important;
}
h2 {
  font-weight: 600 !important;
}

/* header */
header .navbar-brand {
  margin-right: 100px;
}
header .nav-item a {
  font-family: "Raleway", sans-serif;
  font-weight: 600;
}
header .dropdown-menu a {
  color: #111;
}
.navbar-nav .nav-link {
  color: #111 !important;
}
.navbar-nav .nav-link:hover {
  color: #e03a3c !important;
}
.navbar-nav .active {
  color: #e03a3c !important;
}
header .btn .snd-msg-btn {
  background-color: #e03a3c;
  border: 1px solid #e03a3c;
  color: #fff;
}
.dropdown-menu {
  display: none;
  transition: all 0.3s ease;
}
.nav-item.dropdown:hover .dropdown-menu {
  display: block;
}

/* registration */
.registration {
  padding: 15px 0;
  background-color: #e03a3c;
}
.registration h6 {
  color: #fff;
  margin-top: 3px;
}
.registration a {
  font-weight: 600;
  color: #fff;
  text-decoration: underline;
  text-underline-offset: 5px;
  text-decoration-thickness: 1px;
}
.registration a:hover {
  font-weight: 600;
  color: #fff;
  text-decoration: underline;
  text-underline-offset: 5px;
  text-decoration-thickness: 1px;
}

/* banner */
.banner {
  padding: 150px;
  background-image: url(../img/banner-img-2.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.banner h1 {
  font-size: 60px;
  font-weight: 700;
  color: #023c90;
  
}
.banner .gt-strtd {
  color: #fff;
  border: 1px solid #fff;
}
.banner .gt-strtd:hover {
  color: #fff;
  background-color: #e03a3c;
  border: 1px solid #e03a3c;
}
.banner .our-srvcs {
  color: #fff;
  background-color: #e03a3c;
  border: 1px solid #e03a3c;
}
.banner .our-srvcs:hover {
  color: #fff;

  background-color: #e03a3c;
  border: 1px solid #e03a3c;
}

/* ad */
.ad-sctn {
  padding: 50px 0;
}
.ad-row {
  display: flex;
  gap: 20px;
}
.ad-box {
  flex: 1;
  height: 200px;
  overflow: hidden;
  border-radius: 6px;
  border: 1px solid #e03a3c;
}
.ad-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.ad-box {
  width: 376px;
  height: 200px;
  overflow: hidden;
  border-radius: 6px;
  cursor: pointer;
}
.ad-box {
  cursor: pointer;
  transition: 0.3s;
}
.ad-box:hover {
  transform: scale(1.03);
}

/* wc to Hitech */
.welcome {
  padding: 50px 0;
  background-color: #023c90;
}
.welcome h2 {
  color: #fff;
  position: relative;
  padding-bottom: 15px;
  margin-bottom: 25px;
}

.welcome h2::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 60px;
  height: 4px;
  background-color: #e03a3c;
}
.welcome .wc-para {
  color: #fff;
}

/* services */
.services {
  padding: 50px 0;
}
.services h2 {
  color: #111;
  position: relative;
  padding-bottom: 15px;
  margin-bottom: 25px;
}

.services h2::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 60px;
  height: 4px;
  background-color: #023c90;
}
.services .card-boxes {
  margin-top: 50px;
}
.services .card-box {
  padding: 40px 25px 60px 25px;
  border: 1px solid #e03a3c;
  border-radius: 6px;
  background: #fff;
  position: relative;
  display: flex;
  flex-direction: column;
  transition: all 0.3s ease;
}
.services .card-box::before {
  content: "";
  position: absolute;
  top: -1px;
  left: -1px;
  width: calc(100% + 2px);
  height: 8px;
  background: #e03a3c;
  border: 1px solid #e03a3c;
  border-radius: 6px 6px 0 0;
}
.services .card-box {
  transition: 0.3s;
}
.services .card-box:hover {
  transform: translateY(-6px);
}
.services a {
  font-weight: 600;
  color: #111;
  text-decoration: underline;
  text-underline-offset: 3px;
  text-decoration-thickness: 1px;
}
.services a:hover {
  text-decoration: none;
}
.services h4 {
  font-weight: 600;
}
.services .card-box:hover {
  background: #023c90;
  border: 1px solid #023c90;
}
.services .card-box:hover h4,
.services .card-box:hover p,
.services .card-box:hover a {
  color: #fff;
}
.services .card-box:hover::before {
  border: 1px solid #023c90;
  background: #fff;
}

/* footer */
footer {
  padding: 30px 0;
  background-color: #e03a3c;
  text-align: center;
}
footer p {
  color: #fff;
  margin: 0;
  font-family: "Raleway", sans-serif;
}

/* media query */
@media (min-width: 576px) and (max-width: 768px) {
  .banner {
    padding: 100px 40px;
  }
  .banner h1 {
    font-size: 40px;
    line-height: 48px;
  }
  .registration {
    text-align: center;
  }
  .registration .registration-txt {
    text-align: start;
  }
}
